curl -X POST 'https://foodsoul.ru/api/crm/v2/application.send_log' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: en' \
-H 'role: affiliate' \
-H 'Content-Type: application/json' \
-d '{"json":"string"}'
<?php
$client = new \GuzzleHttp\Client();
$response = $client->request('POST', 'https://foodsoul.ru/api/crm/v2/application.send_log', [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN',
'language' => 'en',
'role' => 'affiliate',
],
'json' => [
'json' => 'string',
],
]);
$data = json_decode((string) $response->getBody(), true);
const response = await fetch("https://foodsoul.ru/api/crm/v2/application.send_log", {
method: "POST",
headers: {
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "en",
"role": "affiliate",
"Content-Type": "application/json"
},
body: JSON.stringify({
"json": "string"
}),
})
const data = await response.json()
import requests
response = requests.request(
"POST",
"https://foodsoul.ru/api/crm/v2/application.send_log",
headers={
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "en",
"role": "affiliate",
},
json={
"json": "string",
},
)
data = response.json()
Response 200
{
"status": "success",
"data": {}
}
Requests are sent to foodsoul.ru — the host of this portal; you cannot choose another one.